Qüestió:

La traducció al català, és compatible amb la versió x de Moodle?

(Darrera edició: divendres, 16 desembre 2005, 15:32)
Resposta:
La traducció de Moodle al català que es pot baixar de la pàgina Language Packs és compatible amb totes les versions de Moodle: funciona tant amb la versió estable com amb les versions beta i versions de desenvolupament, i fins i tot amb versions antigues de Moodle.

» Preguntes freqüents